Highlighted
Not applicable

Can I install VMWARE ESXI (installable and patches) Patch 4 on my current Dell R430 preloaded with 5.5 U2

HI,


I currently purchased a R430 with 5.5 U2 preloaded to the redundant SSD card. 

I visited the VMWARE website and found there is a Patch4 released for 5.5.

Can install that patch or I can only deploy VMWARE ESXI patches that is released from Dell website?

Thanks,

adrian 

0 Kudos
Reply
0 Replies